/* source-code-pro-regular - latin_latin-ext */
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../source-code-pro//source-code-pro-v11-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Code Pro Regular'), local('SourceCodePro-Regular'),
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-regular.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}
/* source-code-pro-italic - latin_latin-ext */
@font-face {
  font-family: 'Source Code Pro';
  font-style: italic;
  font-weight: 400;
  src: url('../source-code-pro//source-code-pro-v11-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Source Code Pro Italic'), local('SourceCodePro-It'),
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-italic.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}
/* source-code-pro-700 - latin_latin-ext */
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../source-code-pro//source-code-pro-v11-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Source Code Pro Bold'), local('SourceCodePro-Bold'),
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-700.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}
/* source-code-pro-900 - latin_latin-ext */
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 900;
  src: url('../source-code-pro//source-code-pro-v11-latin_latin-ext-900.eot'); /* IE9 Compat Modes */
  src: local('Source Code Pro Black'), local('SourceCodePro-Black'),
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-900.woff') format('woff'), /* Modern Browsers */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-900.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}
/* source-code-pro-900italic - latin_latin-ext */
@font-face {
  font-family: 'Source Code Pro';
  font-style: italic;
  font-weight: 900;
  src: url('../source-code-pro//source-code-pro-v11-latin_latin-ext-900italic.eot'); /* IE9 Compat Modes */
  src: local('Source Code Pro Black Italic'), local('SourceCodePro-BlackIt'),
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-900italic.woff') format('woff'), /* Modern Browsers */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-900italic.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}
/* source-code-pro-700italic - latin_latin-ext */
@font-face {
  font-family: 'Source Code Pro';
  font-style: italic;
  font-weight: 700;
  src: url('../source-code-pro//source-code-pro-v11-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Source Code Pro Bold Italic'), local('SourceCodePro-BoldIt'),
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../source-code-pro//source-code-pro-v11-latin_latin-ext-700italic.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}
